@charset "utf-8";
/* CSS Document */

html{ background-color:#FFF;}
body{ margin:0 auto; padding:0; font-size:12px; background-color:#FFF;}
a{ color:#000; text-decoration:none;}
a:hover{ color:#930; text-decoration:underline;}
img{ border:0;}




/* 清除浮动 */
.hackbox{clear:both;}

.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px;}
.DateR{ float:right;}
.DateFollow{ float:left;}
